» Ubuntu » 软件包

Error

two or more packages specified (gir1.2-gmenu-3.0 raring)